﻿BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
BODY {
	COLOR: #000000; TEXT-DECORATION: none;
	BACKGROUND: #ffffff;
	font-size : 11px; FONT-WEIGHT: bold;
	font-family : Tahoma,Verdana,Arial;
}
H1 {
	FONT-SIZE: 1.5em
}
H2 {
	COLOR: #2A8AC6;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	FONT-SIZE: 1.25em;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;

}
H3 {
	COLOR: #2A8AC6;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	FONT-SIZE: 1.25em;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
H4 {
	FONT-SIZE: 0.7em
}
H5 {
	FONT-SIZE: 0.9em
}
P {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
OL {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
UL {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
LI {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
INPUT {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
SELECT {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
TEXTAREA {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
BUTTON {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
BUTTON {
	FONT-WEIGHT: bold; COLOR: #000
}
LEGEND {
	FONT-WEIGHT: bold; COLOR: #000
}
.btn {
	FONT-WEIGHT: bold; COLOR: #000
}
A {
	COLOR: #06c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c00; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #c00; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666
}
.detailwidth {
	MARGIN: 0px auto; WIDTH: 760px; TEXT-ALIGN: left
}
#container {
	MARGIN: 0px auto; WIDTH: 760px; TEXT-ALIGN: left
}
#skip-links {
	LEFT: -19000px; OVERFLOW: hidden; POSITION: absolute; TOP: 0px
}

#container {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container .width {
	BACKGROUND: #fff
}
#main-col {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
#secondary-col {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
#main-col {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px 20px 0px 0px; WIDTH: 420px; PADDING-TOP: 20px
}
#secondary-col {
	FLOAT: left; WIDTH: 320px
}
.box {
	MARGIN: 0px 0px 10px; BORDER-BOTTOM: #ebebeb 3px solid
}
.box-content {
	BORDER-RIGHT: #d9d9d9 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d9d9d9 1px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d9d9d9 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d9d9d9 1px solid;
}
.box-content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 4px; PADDING-TOP: 0px; 
}
.box-content LI.more {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
.boxtop-content {
	BORDER-RIGHT: #d9d9d9 1px outset; PADDING-RIGHT: 10px; BORDER-TOP: #d9d9d9 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d9d9d9 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d9d9d9 1px outset;
}

.journal-links .comments {
	FONT-SIZE: 0.9em; FLOAT: right; MARGIN: 0px 0px 0px 5px; WIDTH: 26px; COLOR: #666; HEIGHT: 19px; TEXT-ALIGN: center
}
.journal-links .comments SPAN {
	DISPLAY: none
}
.toggle-tabs {
	BACKGROUND: url(images/bg_menu.gif) repeat-x;
}
.toggle-tabs LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.toggle-tabs .active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/bg_menu.gif) repeat 50% 100%; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 0px 15px; PADDING-TOP: 0px
}
.toggle-tabs .active H4 {
	BACKGROUND: #2a8ac6 no-repeat 100% 0px
}
.active H2 {
	BACKGROUND: #2a8ac6 no-repeat 100% 0px
}
.toggle-tabs .active A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 6px; COLOR: #fff; PADDING-TOP: 8px; TEXT-DECORATION: none
}
.toggle-tabs .first {
	MARGIN: 0px
}
.toggle-tabs H2 {
	FONT-SIZE: 0.9em
}

#main-col-home H2 {
	MARGIN: 0px 0px 10px; FONT: bold 1em Georgia, "Times New Roman", Times, serif; color: ActiveBorder
}
#main-col-home H3 {
	MARGIN: 0px 0px 10px; FONT: bold 1em Georgia, "Times New Roman", Times, serif ; color: ActiveCaption
}
#main-col-home H2 SPAN {
	FONT-WEIGHT: normal
}
#main-col-home H2 SPAN {
	COLOR: #666
}
#main-col-home .list {
	COLOR: #666
}
#main-col-home .post-details {
	COLOR: #666
}
#main-col-home .link-channel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #d9d9d9 1px solid
}
#main-col-home .post-details {
	FONT-SIZE: 0.9em; MARGIN: 3px 0px 10px
}
#main-col-home .story-img {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#main-col-home .talkback {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.listdetail {
	color: #000000;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.listdetail2 {
	color: #2A8AC6;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.listdetail3 {
	color: #2A8AC6;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.liststyle1 {
	color: #000000;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.liststyle2 {
	color: #000000;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;

}
.liststyle3 {
	color: #000000;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;

}